.navtext{
    width: 500px !important;
}
.cities{
    padding: 1rem;
}
.modal-dialog{
    max-width: 70%;
}
.image{
    margin-left: auto;
    margin-right: auto;
    width: 60px;
    height: 50px;
    
}

